@charset "utf-8";html{overflow-y:scroll;color:#222222;background:#f0f0f0;}
body{margin:0;padding:0;font:13px/1.5 "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", verdana, Sans-Serif;*font-size:small;*font:x-small;color:#333333;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
h3 {padding: 0.4em 0.5em;color:#494949;background:#f4f4f4;border-left: solid 5px #7db4e6;border-bottom: solid 3px #d7d7d7;}
div, dl, dt, dd, ul, li, h1, h2, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
ol{margin:0px 0px 0px 20px;padding:0;}
select, input, button, textarea{font:99% verdana, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;*font-size:100%;color:#333333;padding:2px;background:#fff;border:1px solid #555;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;font:100%;}
table.fixed{table-layout:fixed;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;font-weight:normal;}
strong{font-weight:bold;}
pre, code, kbd, samp, tt{font-family:monospace;*font-size:108%;line-height:100%;}
abbr, acronym{border:0;font-variant:normal;}
ul{list-style:none;}
caption, th{text-align:left;}
fieldset, img{border:0;}
legend{color:#333333;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
q:before, q:after{content:'';}
a:link, a:visited{color:#4e95dc;text-decoration:none;}
a:hover, a:active{color:#95bfea;text-decoration:none;}
#header-box{position:relative;width:980px;height:200px;margin:0 auto;padding-top:16px;}
#header{position:absolute;left:0;bottom:0;width:960px;padding:3px 10px;background:#000;filter:Alpha(opacity=70);opacity:0.7;}
#header a{color:#fff;}
#header a:hover{color:#4e95dc;}
.blogtitle{font-size:250%;font-weight:bold;}
#menu{width:980px;margin:16px auto;}
#menu ul{padding:3px;background:#111;border:1px solid #333;}
#menu li{float:left;text-align:center;}
#menu li a{display:block;width:161px;color:silver;border-right:1px solid #444;}
#menu li a:hover{color:#fff;font-weight:bold;background:#4e95dc;}
#menu li#last a{border-right:none;}
#blog-box{width:980px;margin:0 auto;}
#main-box{float:left;width:730px;}
#right-box{float:left;width:234px;margin-left:16px;}
.entry_outline{margin-bottom:16px;padding:10px 10px 7px 10px;box-shadow:1px 1px 3px #777777;border-radius:8px;border:1px solid #C8C8C8;background-color:#fff}
.entry-title{color:#fff;font-size:116%;font-weight:bold;padding:5px 10px;background:#333;margin-bottom:15px;border-bottom:2px solid #4e95dc;border-radius:8px 8px 0px 0px/8px 8px 0px 0px;box-shadow:0 10px 6px -6px #777777;}
.entry-title a{color:#fff;}
.entry-title a:hover{color:#95bfea;}
.entry-body{font-size:14px;padding:0px 0px 0px 0px;}
.entry-body a{text-decoration:underline;}
.entry-body a:hover{text-decoration:underline;}
.entry-body img{margin:0px 0px 0px 0px;max-width:600px;height:auto;}
.entry-body a img{border:0px solid #4e95dc;}
.entry-body a img:hover{border:0px solid #95bfea;}
.entry-body dd img{margin:24px 0px 0px 0px;}
.entry-body blockquote img{margin:0px 0px 0px 0px;}
.entry-body dd blockquote{display:inline-block;margin:14px 0px 0px 0px;padding:10px 10px;border:0px;}
.entry-body dd cite{display:block;font-size:10px;text-align:right;color:#333 !important;}

.open-more a{display:block;float:left;width:706px;color:silver;font-size:93%;text-align:center;text-decoration:none;margin:15px 0px 15px 0;padding:2px 0;background:#222;border:1px solid #444;box-shadow:0 10px 6px -6px #777777;border-radius:8px;}
.read-more a{display:block;float:left;width:339px;color:silver;font-size:93%;text-align:center;text-decoration:none;margin:15px 0;padding:2px 0;background:#222;border:1px solid #444;}
.read-more a:hover,
.open-more a:hover{text-decoration:none;background:#000;border:1px solid #4e95dc;}
.entry-footer{text-align:right;font-size:85%;padding-top:7px;border-top:1px solid #333;}
.fc2_footer{margin-top:15px;}
.publisher{display:none}
.relate{margin-top:13px;padding:10px;background:#eee;}
.relate h3{font-weight:bold;border-bottom:1px solid #666;padding:0 0 9px 5px;}
.relate_ul{padding-left:5px;margin-top:10px;}
.entry-body blockquote{padding:10px 10px;border:1px dashed #C9C9CA;background-color:#f7f7f7;border-radius:8px;font-weight:400;line-height:1.5 !important;font-size:14px !important;color:#333 !important;}
.com-meta{font-size:93%;padding-bottom:2px;}
.com-meta span{font-size:108%;color:green;}
.com-meta a,
.com-meta a:hover{text-decoration:none;}
.com-body{margin-bottom:16px;padding:5px 10px;background:#fff;border:1px solid #444;}
.tb{font-weight:bold;}
.tb-url{padding-bottom:8px;}
.tb-url input{width:350px;}
.com-form{width:500px;margin-left:186px;margin-bottom:10px;padding:15px 0 9px 0;}
.com-form dt{font-size:93%;}
.com-form dd input{width:100%;font-size:100%;margin-bottom:5px;padding:5px;border:1px solid #555;background-color:#fff;}
.com-form dd textarea{width:100%;height:120px;font-size:100%;margin-bottom:5px;padding:5px;border:1px solid #555;background-color:#fff;}
.com-form dd input:hover,
.com-form dd textarea:hover{border:1px solid #222;background-color:#fff;}
.com-form dd input:focus,
.com-form dd textarea:focus{border:1px solid #222;background-color:#fff;}
.com-form p input{width:200px;font-size:100%;margin-top:-12px;border:1px solid #444;background-color:#fff;}
.com-form p input:hover{color:#4e95dc;border:1px solid #3399ff;background-color:#fff;}
#content-nav{color:#444;text-align:center;font-size:116%;font-weight:bold;margin-bottom:16px;}
.side-title{text-align:center;color:#fff;font-weight:bold;margin-bottom:10px;padding:2px;background:#444;border-bottom:2px solid #4e95dc;border-radius:8px 8px 0px 0px/8px 8px 0px 0px;box-shadow:0 10px 6px -6px #777777;}
.side-body{color:#333;margin-bottom:16px;padding:8px;font-size:100%;background:#fff;border-top:none;box-shadow:1px 1px 3px #777777;border-radius:8px;border:1px solid #C8C8C8;}
.side-body img{padding:0px;border:0px solid #555;}
.side-body a img{border:0px solid #4e95dc;}
.side-body a img:hover{border:0px solid #95bfea;}
.side-body li{list-style-type:disc;list-style-position:outside;margin:0 0 3px 10px;}
.plugin-search input{margin-top:5px;}
.plugin-mail input{margin-top:5px;}
table.calender{width:100%;}
table.calender caption{font-weight:bold;text-align:center;padding-bottom:5px;}
table.calender th{text-align:center;}
table.calender th#sun{color:#cc0000;}
table.calender th#sat{color:#0033ff;}
table.calender td{text-align:center;background:#111;border:3px solid #222;}
table.calender td a{display:block;color:#fff;background:#4e95dc;}
table.calender td a:hover{color:#fff;background:#95bfea;}
#footer{color:silver;text-align:center;margin:0 auto;padding:15px 0 15px 0;border-top:2px solid #4e95dc;background:#111;}
.copy{font-size:116%;padding:0px 0 10px 0;}
.copy a,
.copy a:hover{font-weight:bold;text-decoration:underline;}
.fc2-pr{font-size:85%;text-align:center;}
.fc2-pr a{color:silver;}
.fc2-pr a:hover{color:#4e95dc;}
.t_h{padding:10px 0px 0px 5px;border-top:#ccc 1px dotted;font-size:12px;margin:0px 0px -5px 0px;color:#4D4D4D;}
.t_b{padding:0px 20px 0px 15px;font-size:18px;font-weight:bold;line-height:27px;}
.entry-text dd{padding:20px 20px 60px 20px;font-size:18px;font-weight:bold;line-height:27px;}
.entry_image {width:180px;float:left;margin:5px 10px 0px 5px;}
.entry_image img {max-width:180px;max-height:120px;}
.search_text{font-size:16px;}
.clearLeft {clear: left;}
.t_p{margin-top:24px;}
.anchor{color:#3366FF;}
.name{color:#008000;}
.resname{color:#008000;}
.res-name{color:#008000;}
.thre{text-align:right;font-size:77%;color:#999999;margin-bottom:20px;}
.kanren{padding:12px 0px 0px 0px;font-size:14px;color:#333333;font-weight:normal;}
.center{text-align:center;border:1px dashed #C9C9CA;background-color:#f7f7f7;border-radius:8px;padding:20px 10px 20px 10px;}
.cap img{padding:0px 0px 0px 0px;max-width:320px;height:auto;}
.midasi{font-size:large;color:#0B75FC;font-weight:bold;padding:3px 15px;border-left:7px solid #333333;border-bottom:1px solid #333333;}
.blogroll-top{width:708px;box-shadow:1px 1px 3px #777777;margin:0px 0px 10px 0px;padding:10px 10px 10px 10px;height:260px;border-radius:8px;border:1px solid #C8C8C8;background-color:#ffffff}
.blogroll-wrapper{width:706px;overflow-y:scroll;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;height:200px;border-radius:0px;border:1px solid #c8c8c8;background-color:#ffffff}
.blogroll-column{float:left;width:340px;}
.blogroll-channel,
.blogroll-channel *{width:auto;height:auto;margin:0;padding:0;border:none;text-align:left;}
.blogroll-channel{margin-bottom:15px;padding:10px;}
.blogroll-channel .blogroll-list-wrap{margin-bottom:10px;}
.blogroll-channel .blogroll-list{list-style-type:none;margin-bottom:3px;font-size:12px;border-bottom:dashed 1px #ccc;line-height:1.5;}
.blogroll-channel .blogroll-list img{vertical-align:middle;}
.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon{margin:0 5px 0 0;}
.blogroll-channel img.blogroll-favicon{width:16px;height:16px;}
.blogroll-channel a.blogroll-link{}
.blogroll-channel .blogroll-new-entry{margin-left:5px;color:red;}
.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu{margin:0 0 0 5px;}
.blogroll-channel .blogroll-link-time{margin:0 0 0 3px;color:#666;font-size:10px;}
.blogroll-channel .blogroll-ad-img{}
.blogroll-channel .blogroll-ad-text{display:block;margin-top:5px;color:#666;font-size:12px;}
.antennash{margin:0px 0px 10px 0px;}
.blogroll-wrapper2{width:708px;box-shadow:1px 1px 3px #777777;margin:0px 0px 10px 0px;height:150px;border-radius:8px;border:1px solid #C8C8C8;background-color:#ffffff;}
.centerrss{width:690px;height:145px;overflow:hidden;margin:20px 0px 10px 0px;}
.centerrss li a{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:16px;line-height:1.5;font-weight:bold;}
.centerrss a:link{color:#1253A4;text-decoration:none;}
.centerrss a:active{color:#1253A4;text-decoration:none;}
.centerrss a:visited{color:#1253A4;text-decoration:none;}
.centerrss a:hover{color:#F26964;text-decoration:none;position:relative;left:5px;}
.footerrss{width:705px;height:320px;overflow:hidden;}
.footerrss li a{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:16px;line-height:1.7;font-weight:bold;}
.footerrss a:link{color:#1253A4;text-decoration:none;}
.footerrss a:active{color:#1253A4;text-decoration:none;}
.footerrss a:visited{color:#1253A4;text-decoration:none;}
.footerrss a:hover{color:#F26964;text-decoration:none;position:relative;left:5px;}
.kanrenkiji{width:690px;margin:0px 0px 0px 10px;}
.koukoku{margin:20px 10px 20px 10px;}
.koukoku-top{width:728px;box-shadow:3px 3px 6px #777777;margin:0px 0px 10px 0px;height:90px;}
.blogroll-kiji2{width:708px;margin:0px 5px 10px 5px;padding:0px 0px 0px 0px;height:200px;background-color:#ffffff}
#kotei{}
.amazlet-box{margin:0px 15px 0px 15px;}
.img_recent li{list-style-type:none;font-size:85%;border-top:#ccc 1px dotted;margin:0px 0px 0px 0px;padding:5px 0px 5px 0px;}
.img_recent br{clear:left;}
.img_recent img{float:left;border:0;margin-right:5px;width:100px;height:auto;}
ol.thread{list-style-position:inside;}
ol.thread li strong{color:green;}
ol.thread li a:link{color:blue;}
ol.thread p{margin-top:0;padding-top:0;padding-left:2em;}
body #eqfirst{display:none;}
#eqfirst,#eqlast{display:block;margin:5px 0px 0px;}
.ninja_onebutton{clear:both;}
.clearfix:after{content:" ";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.pankuzu{width:970px;padding:0px 0px 0px 0px;margin:0 auto 5px;font-size:11px;}
.pankuzu li{display: inline;}
.pankuzu a, .pankuzu a:active, .pankuzu a:visited{color:#333;}
.pankuzu a:hover{text-decoration:underline;color:#333;}
.ninja_onebutton{overflow:hidden;margin:10px 0px 10px 0px;}
.ninja_onebutton li{float:left;margin:0px 6px 0px 0px;}
.ninja_onebutton iframe{margin:0 !important;}
.ninja_onebutton2{overflow:hidden;margin:0px 0px 0px 0px;}
.ninja_onebutton2 li{float:left;margin:0px 10px 0px 0px;}
.ninja_onebutton2 iframe{margin:0 !important;